#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.7
visibility:           public
id:                   yesod-persistent-1.6.0.7-KDhNnRzbmWsLtSA2fdCb6w
key:                  yesod-persistent-1.6.0.7-KDhNnRzbmWsLtSA2fdCb6w
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  70c1c11ec715f56c6d0d553950cf9fef
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-persistent
hs-libraries:         HSyesod-persistent-1.6.0.7-KDhNnRzbmWsLtSA2fdCb6w
depends:
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    conduit-1.3.4.2-JoUqCIHmBB5RWjBTEBYsp
    persistent-2.13.2.1-Bo30S4wAqAx7SRdvuf4sAQ
    resource-pool-0.2.3.2-6M0mspniGfO2BHM3SD34YK
    resourcet-1.2.4.3-HAe0P8Qs7FZDeDqj1OaiUL transformers-0.5.6.2
    yesod-core-1.6.22.0-3wLqIgGxFznKq9sU1UphAJ

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

